<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    tools:context=".view.activity.FaqDetailActivity">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/txt_question"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="20dp"
            android:textSize="@dimen/default_edittext_size"
            android:textStyle="bold"
            android:textColor="@color/colorPrimary"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/txt_answer"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="20dp"
            android:textColor="@color/colorTextBlack"
            android:textSize="@dimen/default_text_size"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/txt_question" />


        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/txt_related"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginTop="24dp"
            android:layout_marginEnd="20dp"
            android:visibility="gone"
            android:text="@string/related_question"
            android:textColor="@color/colorTextHeadOffice"
            android:textSize="@dimen/small_text_size"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/txt_answer" />

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="0dp"
            android:id="@+id/rv_related_question"
            android:layout_height="wrap_content"
            android:layout_marginStart="0dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="0dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/txt_related" />

        <com.seatel.mobilehall.util.customview.ErrorHandleView
            android:id="@+id/error_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="180dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.469"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/rv_related_question" />
    </androidx.constraintlayout.widget.ConstraintLayout>



</ScrollView>